/*
Theme Name:     Ammon Child
Theme URI:      http: //www.applebydesign.com.au
Description:    Child theme for the Ammon theme 
Author:         Appleby Design
Author URI:     http: //www.applebydesign.com.au
Template:       ammon
Version:        0.9
*/

@import url('../ammon/style.css');
a {
	color: #EEB852;
	text-decoration: none;
}
.icon-menu li.social-icons > a, .icon-menu li.search-box > a {
	opacity: 1;
}
.container #post-11 .one-third.column {
	width:30%;
	margin:0 10px 20px 0;
}
ul, ol {
	list-style:none;
}
ul.list1 {
	list-style:disc inside;
}
.book-style td {
	padding:5px 20px;
	text-align:center;
	font-weight:bold;
}
.book-style td img {
	margin-bottom:10px;
}
.book-style span {
	font-size:10px;
	font-weight:normal;
}
body, ol li {
	/*color: #919090;*/

	color: #cccccc;
}
#header ul.menu li a {
	padding: 28px 0;
}
/* CSS Document */



#comments {
	display: none;
}
#container {
	background: #242424;
	padding-top: 20px;
}
#container .main-content h1.title {
	color:#fff;
}
#container .main-content div a {
	color: #eeb852;
	position:relative;
	display:inline-block
}
h2, h3, h4, h5 {
	color:#fff;
}
h2.post-title {
	margin-bottom:0px;
}
.orangelinks a {
	color: #EEB852;
}
.no-link, #current-date {
	color:#fff;
}
.breadcrumb, #current-date {
	font-size:11px;
}
.post-meta .post-author, .post-meta .post-category, .post-meta .post-comments {
	display:none !important;
}
.green {
}
.btn-download {
	background: -moz-linear-gradient(center top, #EEB852 0%, #c58610 100%) repeat scroll 0 0 transparent;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset, 0 2px 4px rgba(0, 0, 0, 0.3);
	color: #FFFFFF !important;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	overflow: visible;
	padding: 5px 15px;
	text-decoration: none !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	clear:both;
	margin:10px 0 0 0;
}
div.pagination span.current {
	background:#EEB852 !important;
	color:#fff !important;
}
div.pagination a {
	background:none !important;
}
#gform_wrapper_2.gf_browser_gecko {
	margin:-19px 0 0 10px;
}
#field_2_3.gfield div.gfield_description p, #field_2_3.gfield div.gfield_description {
	font-size:12px;
	color:#919090;
	line-height:20px;
}
#gform_submit_button_2.button {
	height:37px;
}
.gform_wrapper select {
	background:#ffffff;
	padding:5px;
}
/*ol, ul {



    list-style: disc outside;



	margin-left:20px;



}*/



#input_1_10.medium {
	margin-left: 0px;
	width:35.4%;
}
h4.title-square {
	background-color: #181818;
	display: inline-block;
	font-size: 17px;
	line-height: 1;
	padding: 5px 10px;
}
hr {
	background-color: #E5E5E5;
	border: 0 none;
	color: #E5E5E5;
	height: 1px;
}
#container .main-content h1.title {
	color: #EEB852;
}
.main-content h1.title {
	color: #242424;
	margin-bottom: 25px;
}
.showcase {
    background-repeat: repeat;
    background-position: center top;
    background-image: url(./images/masonicbg.png);
    background-attachment: scroll;
}
.plusSlider {
	background:none;
}
.big-logo {
	margin:30px auto 0!important;
}
.big-logo img {
	display:block;
	margin-left:63px;
}
.container2 {
	margin: 0 auto;
	position: relative;
	width: 960px;
	display:block;
}
.tiny-logo {
	position: absolute;
	right: -80px;
	top: -70px;
	z-index: 99999999;
}
.swapper {
	height:130px !important;
}
.module-title h3 {
	color: #333;
}
#container .widget-area {
	margin-bottom:20px;
}
.projects.recent {
	background: none repeat scroll 0 0 #242424;
}
.projects .items {
	list-style:none;
}
.projects .items li .details {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #DDDDDD;
}
h4.title-square {
	background-color: #181818;
	display: inline-block;
	font-size: 17px;
	line-height: 1;
	padding: 5px 10px;
}
.projects.recent .items li:first-child {
	text-shadow:none;
}
.readon {
	background-color: #181818;
}
.readon:hover {
	color: #EEB852;
}
table.fullcalendar {
	width: 100%;
}
table.fullcalendar thead td {
	height:auto !important;
	text-align:center;
	text-transform:uppercase;
}
table.em-calendar td.eventless-today {
	background:#292929;
}
#em_widget-2 ul {
	list-style:none;
	margin:0px;
}
.gform_footer br {
	display:none;
}
table.club-table {
	width:100%;
	border-collapse:separate;
	border-spacing:3px;
}
.club-table td {
	background:#111;
	vertical-align:top;
	padding:5px;
}
.half_cont, .half_cont_last {
	width:45%;
	padding:0 20px 0 0;
	float:left;
}
.half_cont_last {
	padding:0;
}
.bottom {
	background-repeat: repeat;
    background-position: center top;
    background-image: url(./images/masonicbg.png);
    background-attachment: scroll;
	border-top: 5px solid #333333;
}
.twitter-wrapper .twitter-bg {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}
.showcase .shadow-up {
	background-position: center;
}
.footer-unique {
	position: relative;
}
.social-connect {
	margin: 10px 0 0;
}
.copyright {
	padding: 3px 0;
	position: relative;
}
#sidebar-area.widget-area a {
	color:#223d94;
}
.wc-gallery .gallery-caption{
	displaY:none;
}

/* Forms */
form label, .column .gform_wrapper .gfield_error .gfield_label, .column .gform_wrapper li.gfield.gfield_error .gfield_description {
	color:#ccc;
}
.column .gform_wrapper li.gfield.gfield_error, .column .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:#333;
}
.column .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border:none;
}
.column .gform_wrapper .gfield_required {
	color:#EEB852
}

.gform_wrapper .button {
	background: -moz-linear-gradient(center top, #595959 0%, #3D3D3D 100%) repeat scroll 0 0 transparent;
	border: 1px solid #777777;
	color: #DDDDDD;
	cursor: pointer;
	display: inline-block;
	margin: 10px 0;
	padding: 8px 12px;
	text-decoration: none;
	box-shadow:none;
}
.gform_wrapper .button:hover {
	box-shadow:none;
}
.entry-content .gform_wrapper .gform_footer {
	margin: 0px 0;
	padding: 0px 0 0;
	width: 99%;
}
#sidebar-area.widget-area div div#em_widget-2.widget-3 ul li {color:#333333;}

.gform_wrapper span.ginput_total {
    color: #DBB446 !important;
    font-size: 1.8em !important;
}
#ui-datepicker-div div.ui-datepicker-header select {padding:0}
.gform_wrapper div.validation_error {color:#DBB446 !important;}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
color: #DBB446 !important;
}
.validation_message {color:#FF0 !important;}

#wifi {
	position: absolute;
	top: 150px;
	right:50%; margin-right:-470px; width:91px; 
	}
	
#icon-widget {top:120px;}
#current-date {dispay:none !important;}

.MGLText h2 {display:none;}
div.MGLRow {
	padding-bottom:0 !important;
}
div.MGLField input {width:90%;padding:5px !important;}
div.MGLField textarea {width:90%;}